/* 
 * Form, input definitions
 */
input, select, textarea, button {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 	11px;
	background: #FEFEFE;
	color: #012c65; 
  filter: progid:DXImageTransform.Microsoft.Gradient (GradientType=0,StartColorStr='#F4F4F4',EndColorStr='#ffffff');
	border-left: #959fb1 1px solid; 
  border-right: #d6dae1 1px solid; 
	border-top: #959fb1 1px solid; 
	border-bottom: #d6dae1 1px solid;
	margin: 2px;
}

input, select, textarea {
	width: 200px;	
}

textarea {
    height: 150px;
}

input.checkbox, input.radio {  
	border: 0px;
	width: 20px;
	filter: none;
  vertical-align: middle;
}

input.button, button{
  padding: 0px;
  text-align: center;
  color: #222222;
  font-size: 10px;
  background-image: url(../images/cellpic.gif);
  font-weight: bold;
  border: 1px solid #222222;
  width: 120px;
  height: 21px;
  cursor: hand;
}

input.login_input {
	width: 170px;
}

select.date_year, select.date_month, select.date_day, select.time_second, select.time_minute, select.time_hour {
  width: 16%;
}
